### A free/open-source library for quantitative finance

Public Member Functions
TRLibor Class Reference

TRY LIBOR rate More...

`#include <ql/indexes/ibor/trlibor.hpp>`

Inheritance diagram for TRLibor:
[legend]

List of all members.

## Public Member Functions

| TRLibor (const Period &tenor, const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

TRY LIBOR rate

TRY LIBOR fixed by TBA.

See <http://www.trlibor.org/trlibor/english/default.asp>

Possible enhancements:
  check end-of-month adjustment.